BODY {
	BORDER-STYLE:inset; BORDER-WIDTH:1; FONT-SIZE: 12pt; WIDTH: auto; FONT-FAMILY: Arial CE, "Times New Roman CE", "Times New CE", "Times CE", "Times New Roman", times, serif
}
H1 {
	FONT-SIZE: 16pt;FONT-FAMILY:Amazone AT
}
H2 {
	PADDING:0px; FONT-SIZE: 22pt; MARGIN: 10pt 0px; COLOR: #000000; FONT-FAMILY: Verdana, &quot; TEXT-ALIGN:center
}
P {
	COLOR: black
}
STRONG {
	FONT-WEIGHT: bold; FONT-STYLE: normal
}
LI {
	LINE-HEIGHT: 12pt; LIST-STYLE-TYPE: disc
}
A:link {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; TEXT-DECORATION: underline
}
A:visited {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; TEXT-DECORATION: underline
}

#zahlavi {
	BORDER: 0px none; BACKGROUND: 0099ff;PADDING: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Verdana, &quot
}
.uvod {
	BORDER:0px none; BACKGROUND:ffffcc;PADDING:0px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Verdana
}
.mezera {
	
}

#menu {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-SIZE: 100%; BACKGROUND: #fff; PADDING-BOTTOM: 0.5em; MARGIN: 0px; PADDING-TOP: 0.5em
}

#levy {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FLOAT: left; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 45%; BORDER-BOTTOM: 0px
}
#pravy {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FLOAT: right; MARGIN: 0px 0px 0px 10pt; BORDER-LEFT: 0px; WIDTH: 45%; BORDER-BOTTOM: 0px
}


.odkazy {
	BORDER-RIGHT: #003366 1px dashed; PADDING-RIGHT: 0px; BORDER-TOP: #003366 1px dashed; PADDING-LEFT: 0px; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #003366 1px dashed; LINE-HEIGHT: 14pt; PADDING-TOP: 3pt; BORDER-BOTTOM: #003366 1px dashed; LIST-STYLE-TYPE: disc
}

#zapati {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: black 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN: 24pt 0px 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}

#obrazek {
	padding:0px; FLOAT: left; BACKGROUND-IMAGE: url('obrazky/favorit.jpg'); MARGIN: 0px; WIDTH: 750px; BORDER-BOTTOM: 1px solid #0066b2; BACKGROUND-REPEAT: no-repeat; HEIGHT: 350px
}
#obrazek1 {
	padding:0px; FLOAT: left; BACKGROUND-IMAGE: url('obrazky/ukrajina.jpg'); MARGIN: 0px; WIDTH: 750px; BORDER-BOTTOM: 1px solid #0066b2; BACKGROUND-REPEAT: no-repeat; HEIGHT: 550px
}
#obrazek2 {
	padding:0px; FLOAT: left; BACKGROUND-IMAGE: url('obrazky/horske.jpg'); MARGIN: 0px; WIDTH: 750px; BORDER-BOTTOM: 1px solid #0066b2; BACKGROUND-REPEAT: no-repeat; HEIGHT: 550px
}
#obrazek3 {
	padding:0px; FLOAT: left; BACKGROUND-IMAGE: url('obrazky/chuze.jpg'); MARGIN: 0px; WIDTH: 210px; BORDER-BOTTOM: 1px solid #0066b2; BACKGROUND-REPEAT: no-repeat; HEIGHT: 340px
}
#obrazek4 {
	padding:0px; FLOAT: left; BACKGROUND-IMAGE: url('obrazky/felicie.jpg'); MARGIN: 0px; WIDTH: 710px; BORDER-BOTTOM: 1px solid #0066b2; BACKGROUND-REPEAT: no-repeat; HEIGHT: 520px
}
#obrazek5 {
	padding:0px; FLOAT: left; BACKGROUND-IMAGE: url('obrazky/vozik.jpg'); MARGIN: 0px; WIDTH: 750px; BORDER-BOTTOM: 1px solid #0066b2; BACKGROUND-REPEAT: no-repeat; HEIGHT: 530px
}
#obrazek6 {
	padding:0px; FLOAT: left; BACKGROUND-IMAGE: url('obrazky/kolecka.jpg'); MARGIN: 0px; WIDTH: 740px; BORDER-BOTTOM: 1px solid #0066b2; BACKGROUND-REPEAT: no-repeat; HEIGHT: 430px
}
#obrazek7 {
	padding:0px; FLOAT: left; BACKGROUND-IMAGE: url('obrazky/oblicej.jpg'); MARGIN: 0px; WIDTH: 60px; BORDER-BOTTOM: 1px solid #0066b2; BACKGROUND-REPEAT: no-repeat; HEIGHT: 60px
}

#obrazek8 {
	padding:0px; FLOAT: left; BACKGROUND-IMAGE: url('obrazky/pol1.jpg'); MARGIN: 0px; WIDTH: 740px; BORDER-BOTTOM: 1px solid #0066b2; BACKGROUND-REPEAT: no-repeat; HEIGHT: 300px
}
#obrazek9 {
	padding:0px; FLOAT: left; BACKGROUND-IMAGE: url('obrazky/pol2.jpg'); MARGIN: 0px; WIDTH: 740px; BORDER-BOTTOM: 1px solid #0066b2; BACKGROUND-REPEAT: no-repeat; HEIGHT: 260px
}
#obrazek10 {
	padding:0px; FLOAT: left; BACKGROUND-IMAGE: url('obrazky/ing1.jpg'); MARGIN: 0px; WIDTH: 740px; BORDER-BOTTOM: 1px solid #0066b2; BACKGROUND-REPEAT: no-repeat; HEIGHT: 300px
}
#obrazek11 {
	padding:0px; FLOAT: left; BACKGROUND-IMAGE: url('obrazky/ing2.jpg'); MARGIN: 0px; WIDTH: 740px; BORDER-BOTTOM: 1px solid #0066b2; BACKGROUND-REPEAT: no-repeat; HEIGHT: 300px
}



#obrazekmaly {
	padding:0px; FLOAT: left; BACKGROUND-IMAGE: url('obrazky/oblicej.jpg'); MARGIN: 0px; WIDTH: 150px; BORDER-BOTTOM: 1px solid #0066b2; BACKGROUND-REPEAT: no-repeat; HEIGHT: 220px
}
#obrazekmaly1 {
	padding:0px; FLOAT: left; BACKGROUND-IMAGE: url('obrazky/benzinamaly.jpg'); MARGIN: 0px; WIDTH: 150px; BORDER-BOTTOM: 1px solid #0066b2; BACKGROUND-REPEAT: no-repeat; HEIGHT: 80px 
}